@charset "utf-8";
/*
Author: Darren Jones
Author URL: http://www.gcweb.com.au/
*/

/* Overall page structure
========================================================== */
body { background:#FFF3CA url(../images/common/bg_body.jpg) no-repeat left top; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px; line-height:20px;}
div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,label {margin:0;padding:0;}

#container { width:980px; padding:0 19px; margin:0 auto; background:url(../images/common/bg_content.png) repeat-y;}
a img { border:0px none;}
.clear { clear:both;}
.pngfix {}

/* Header 
========================================================== */
#header { width:980px; height:240px; background:url(../images/common/bg_header.gif) no-repeat;}
#header #logo { display:block; float:left; width:300px; height:140px; margin:47px 0 0 156px;}
#header #phone { display:block; float:right; width:475px; margin:52px 25px 0 0; text-align:center; font-family: 'Viga', sans-serif; font-size:26px; font-weight:700; color:#fff; }
#header #phone .brisbane { width:473px; height:40px; padding:12px 0 0 0; margin-bottom:10px; background:url(../images/common/bg_phone.gif) no-repeat;}
#header #phone .goldcoast { width:473px; height:40px; padding:12px 0 0 0; background:url(../images/common/bg_phone.gif) no-repeat 0px -62px;}

#header #nav, #nav ul { display:block; width:1000px; height:55px; padding:0 0 0 20px; background:url(../images/common/bg_menu.png) no-repeat; margin:0 0 0 -20px; font-family: 'Viga', sans-serif; font-size:19px; font-weight:700;}
#header #nav { position:relative; display:block; z-index:100;}
#header #nav ul { display:none;}
#header #nav li { list-style:none; display:inline;}
#header #nav li a { display:block; float:left; color:#fff; text-decoration:none; line-height:42px; padding:0 20px;}
#header #nav li a:hover { color:#FCB812;}
#header #nav li b { display:block; cursor:pointer; font-weight:normal;}
#header #nav li a b.clicked { color:#FCB812;}
#header #nav li ul { position:absolute; top:45px; width:220px; padding:5px 0 0 5px; background:#004A93; font-size:16px;}
#header #nav li ul.m1 { left:260px; height:109px;}
#header #nav li ul.m2 { left:460px; height:135px;}
#header #nav li ul li { background-image:none;}
#header #nav li ul li a { width:205px; height:25px; padding:0 0 0 10px; text-align:left; text-transform:capitalize; color:#fff; font-size:14px; font-weight:normal; line-height:23px; background:#0066CB; margin:0 0 1px 0;}
#header #nav li ul li a:hover { color:#FCB812;}


/* Content 
========================================================== */
#content { width:980px; margin:20px 0 0 0;}
#content h1 { display:block; line-height:24px; margin-bottom:10px; font-family: 'Viga', sans-serif; font-size:20px; color:#00488F;}
#content h1.servicing { display:block; line-height:24px; padding:15px 0; text-transform:uppercase; font-family: 'Viga', sans-serif; font-size:20px; color:#00488F; border-top:1px dotted #00488F; border-bottom:1px dotted #00488F;}
#content h2 { display:block; line-height:20px; margin-bottom:10px; font-family: 'Viga', sans-serif; font-size:16px; color:#00488F; border-bottom:1px dotted #00488F;}


#content #slider { width:980px; height:350px; padding:14px 0; margin-top:-25px; background:url(../images/slider/bg_slider.gif) no-repeat; position:relative;}
#content #slider .slides_container { width:980px; overflow:hidden; position:relative; display:none;}
#content #slider .slides_container div.slide { width:980px; height:350px; display:block; z-index:30;}
#content #slider .next { position:absolute; top:118px; right:0px; width:39px; height:74px; background:url(../images/slider/btn_next.png) no-repeat; text-indent:-9999px; display:block; z-index:11;}
#content #slider .prev { position:absolute; top:118px; left:0px; width:39px; height:74px; background:url(../images/slider/btn_prev.png) no-repeat; text-indent:-9999px; display:block; z-index:11;}
#content #slider .pagination { display:none;}
#content #slider .caption { width:880px; height:42px; padding:18px 40px 0 80px; position:absolute; top:290px; left:0; z-index:10; background:url(../images/slider/bg_title.png) no-repeat; font-family: 'Viga', sans-serif; font-size:20px; color:#fff;}
#content #slider .caption a { float:right; display:block; padding:0 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#00478E; text-decoration:none; font-weight:700; border:1px solid #00478E;}
#content #slider .caption a:hover { color:#fff; background:#00478E;}

#content ul.services { display:block; float:left; width:170px; height:100%; background:#FFF3CA;}
#content ul.services li { list-style:none; display:block;}
#content ul.services li h1 { background:url(../images/common/bg_title.gif) repeat-x 0px -35px; font-family: 'Viga', sans-serif; font-size:20px; color:#fff; padding:5px 10px;}
#content ul.services li a { display:block; color:#333; text-decoration:none; padding:5px 10px;}
#content ul.services li a:hover { color:#666;}

#content #welcome { display:block; float:left; margin:0 0 0 20px; width:300px; line-height:20px;}

#content .wording { display:block; float:left; margin:0 0 0 20px; width:780px; line-height:20px;}
#content .wording ul, #content .wording ol { margin:0 0 0 25px;}

#content #homeProducts { display:block; float:right; width:470px;}
#content #homeProducts ul { display:block; border-bottom:1px dotted #00488F; padding-bottom:5px; margin-bottom:15px;}
#content #homeProducts li { display:block; list-style:none;}
#content #homeProducts li a img { display:block; float:left; width:180px; height:135px; border:2px solid #00488F; margin-right:6px;}
#content #homeProducts li h1 { display:block; float:right; margin-bottom:5px; width:270px; height:35px; background:url(../images/common/bg_title.gif) repeat-x; font-family: 'Viga', sans-serif; font-size:20px; color:#fff; line-height:33px; padding:0 5px;}
#content #homeProducts li span { display:block; float:right; margin-bottom:5px; width:270px; padding:0 5px; line-height:20px;}
#content #homeProducts li span a.more { display:block; float:right; margin-top:5px; width:90px; height:26px; background:url(../images/common/bg_more.gif) no-repeat; color:#fff; line-height:25px; color:#fff; text-decoration:none; text-align:center; font-size:12px;}

#content .external { display:block; float:left; margin:0px; width:460px; line-height:20px;}
#content .externalRight { width:320px; padding:10px; float:right; background:#FFF3CA; border:10px solid #FFE68C;}
#content .externalRight .wording2 { display:block; background:#FFE68C; padding:10px; margin:15px 0; text-align:center;}
#content .externalImages { display:block; float:left; width:130px; margin:10px 0 0 20px;}
#content .externalImages li { list-style:none; display:block; float:left; width:120px; padding:2px; margin:0 5px 10px 0; text-align:center; background:#00488F; font-size:12px;}
#content .externalImages li a { color:#fff; text-decoration:none;}
#content .externalImages li a:hover { color:#FDA909;}

#content .shutters { display:block; float:left; margin:0px; width:520px; line-height:20px;}
#content .shuttersImages { display:block; float:right; width:400px; margin:0;}
#content .shuttersImages li { list-style:none; display:block; float:left; width:120px; padding:2px; margin:0 5px 10px 0; text-align:center; background:#00488F; font-size:12px;}
#content .shuttersImages li:hover { background:#0066CB;}

#content .internals { display:block; float:left; margin:0px; width:520px; line-height:20px;}
#content .internalsImages { display:block; float:right; width:400px; margin:0;}
#content .internalsImages li { list-style:none; display:block; float:left; width:120px; padding:2px; margin:0 5px 10px 0; text-align:center; background:#00488F; font-size:12px;}
#content .internalsImages li:hover { background:#0066CB;}

#content .outdoors { display:block; float:left; margin:0px; width:520px; line-height:20px;}
#content .outdoorsImages { display:block; float:right; width:400px; margin:0;}
#content .outdoorsImages li { list-style:none; display:block; float:left; width:120px; padding:2px; margin:0 5px 10px 0; text-align:center; background:#00488F; font-size:12px;}
#content .outdoorsImages li:hover { background:#0066CB;}

#content .wording ul.gallery { margin:10px 0;}
#content .wording ul.gallery li { list-style:none; display:inline;}
#content .wording ul.gallery li a img { display:block; float:left; width:120px; padding:2px; margin:0 5px 10px 0; background:#00488F; }
#content .wording ul.gallery li a:hover img { background:#FDA909;}

#content label { display:block; width:140px; padding:5px 0; float:left; margin-bottom:10px;}
#content input { display:block; width:330px; padding:5px; float:left; margin-bottom:10px; border:1px dotted #00488F; font-family:Arial; font-size:15px; color:#00488F;}
#content textarea { display:block; width:450px; height:150px; padding:5px; float:left; margin-bottom:10px; border:1px dotted #00488F; font-family:Arial; font-size:15px; color:#00488F;}
#content input.submit { margin-left:484px; border:0px; width:118px; height:40px; padding:0px;}

#content #leftCol { width:570px; float:left;}
#content #leftCol #text { width:325px; float:left;}
#content #leftCol #images { width:230px; float:right;}
#content #leftCol a img { background:#FCB812; padding:5px; margin-bottom:10px;}
#content #leftCol a:hover img { background:#FFF3CA;}


#content #rightCol { width:350px; padding:10px; float:right; background:#FFF3CA; border:10px solid #FFE68C;}
#content #rightCol #wording { display:block; background:#FFE68C; padding:10px; margin:15px 0; text-align:center;}
#content #rightCol #wording h1 { text-transform:uppercase;}


#content .wording .toggle_accordion{background:url(../images/common/custom_sprite_f7c808.png) no-repeat -222px -395px;line-height:30px;;position:relative;padding:0 0 15px 30px;clear:both;}
#content .wording .toggle_accordion a{color:#1b7293;display:block;font-size:16px;font-weight:normal;letter-spacing:0.4px;line-height:30px;text-decoration:none;text-transform:none;}
#content .wording .toggle_accordion a:hover{text-decoration:none;}
.block { display:block; padding:0px 0 20px 0;}
.active{background:url(../images/common/custom_sprite_f7c808.png) no-repeat -182px -434px;}
.toggle_content{clear:both;overflow:hidden;}



/* Footer 
========================================================== */
#footer { width:980px; height:30px; padding:5px 0; font-size:12px; color:#999; border-top:1px dotted #999; margin:10px 0 0 0;}
#footer a { color:#999; text-decoration:none; float:right;}
#footer a:hover { text-decoration:underline;}